<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  19/12/10, 17:41
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Coupon de réduction d\'utilisation des codes d\'information');
define('HEADING_COUPONS_LIST', 'Tous les coupons');
define('HEADING_CUSTOMERS_LIST', 'Les clients qui ont utilisé coupon %s');
define('HEADING_ORDERS_LIST', 'Les commandes de la clientèle en utilisant %s coupon %s');

define('TABLE_HEADING_CODE', 'Code');
define('TABLE_HEADING_PERCENTAGE', 'Remise Montant');
define('TABLE_HEADING_CUSTOMER', 'Nom du client');
define('TABLE_HEADING_ORDER', 'Numéro de commande');
define('TABLE_HEADING_MAX_USE', 'Max utilisation par la clientèle' );
define('TABLE_HEADING_USE_STILL_AVAIL', 'Numéro disponible pour l\'usage' );
define('TABLE_HEADING_NUM_AVAIL', 'Global Nombre Disponible');
define('TABLE_HEADING_NUM_STILL_AVAIL', 'Global Nombre restant disponibles');
define('TABLE_HEADING_USE_COUNT', 'Nombre d\'occasion');
define('TABLE_HEADING_CUSTOMERS', 'Clients');
define('TABLE_HEADING_ORDER_TOTAL', 'Total de la commande');
define('TABLE_HEADING_ORDER_DISCOUNT', 'Commander Discount');
define('TABLE_HEADING_DATE_PURCHASED', 'Date d\'achat');
define('TABLE_HEADING_STATUS', 'Status');
define('VIEW_ORDER', 'Voir Commande');
define('TEXT_DISPLAY_SHIPPING_DISCOUNT', 'hors d\'expédition');
?>